| Home | Libraries | People | FAQ | More

## Struct template weighted_mean_of_variates

boost::accumulators::tag::weighted_mean_of_variates

## Synopsis

    // In header: <boost/accumulators/statistics_fwd.hpp>

    template<typename VariateType, typename VariateTag>
    struct weighted_mean_of_variates : public boost::accumulators::depends_on< sum_of_weights, weighted_sum_of_variates< VariateType, VariateTag > >
    {
    };